div#cities-block div.short-info dl dt,
div#cities-block div.short-info dl dd {
  display: block;
  width: 135px;
  float: left;
  margin: 0;
  padding: 0;
  font-family: Arial;
  font-size: 11px;
}

div#cities-block div.short-info dl dd {
  font-weight: bold;
}

div#cities-block div.search-block input#citysearch {
  width: 230px;
  margin-right: 5px;
}

div#cities-block div.left-side {
  width: 270px;
  margin: 0;
  padding: 0;
  float: left;
}

div#cities-block div.right-side {
  width: 535px;
  margin: 0;
  padding: 0;
  float: left;
}

div#cities-block div.right-side div.text p {
  line-height: 1.2;
  text-align: justify;
}

div#cities-block div.left-side div.city-title {
  display: block;
  padding: 15px 40px 0 0;
  position: relative;
}

div#cities-block div.left-side div.city-title h2{
	color: #4C4C4C;
  float: left;
	padding: 0;
}

div#cities-block div.left-side div.city-title a.more {
	float: right;
  font-style: italic;
}

span.unavailable {
	color: #777777;
    font-size: 14px;
    font-style: italic;
    margin: 20px 0 20px 40px;
    overflow: visible;
}

#main-content #page ul.document_head2 {
	display:block;
	list-style-type:none;
	line-height:0px;
	padding-bottom:30px;
}

ul.document_head2 li {
	float:right;
	padding-right:30px;
}

.brd {
	border-bottom: 1px solid #C2BEAE;
    padding-bottom: 5px;
}